.itemList__container {
    padding-top: 35px;
    margin-bottom: 40px;
    display: flex;
    flex-wrap: wrap;
}

.itemList__contents {
    flex-basis: calc(100% / 4 - 24px);
    max-width: calc(100% / 4 - 24px);
    margin: 0 12px;
    margin-bottom: 30px;
}

.itemList__textContets {
    text-align: center;
}
.itemList__imgContets--hidden {
    display: none;
}
.itemList__textContets--hidden {
    display: none;
}

.index__ranking_Something_ .index__slideRanking_ {
    margin-bottom: 0;
}
.index__ranking_Something_ {
    position: relative;
    overflow: hidden;
    width: 100%;
    margin-bottom: 0px;
    padding: 60px 0 0;
    text-align: center;
}

.itemList.swiper-container {
    width: 100%;
    padding-bottom: 40px;
    position: relative;
}

.itemList__container.swiper-wrapper {
    flex-wrap: nowrap;
    padding: 0;
    margin: 0 auto;
}

.itemList__container.swiper-wrapper .itemList__contents.swiper-slide {
    flex-basis: calc(100% / 3);
    max-width: calc(100% / 3);
    padding: 0 50px;
    margin: 0;
    box-sizing: border-box;
}

.itemList__container.swiper-wrapper .itemList__contents.swiper-slide::before {
    content: "";
    display: block;
}

.swiperSlide__number {
    color: #2299e1;
    font-size: 20px;
    height: 32px;
    width: 32px;
    margin: 0 auto 10px auto;
    display: block;
    background: url(https://www.nafco.lol/img/private/sp/index/ranking_icon.png) 50% 100% no-repeat;
    background-size: 100% auto;
    text-align: center;
}

.itemList__imgContents {
    position: relative;
}

.itemList__link {
    display: inline-block;
    color: #000;
}

.itemList__link img {
    width: 100%;
    height: auto;
}

.index__ranking_Something_ .index__slideRanking_ .swiper-slide img {
    width: 100%;
    max-width: 300px;
    height: auto;
    margin-bottom: 30px;
    border: none;
}

.ranking__NumberGold {
    color: #e0cb3c;
    background: url(https://www.nafco.lol/img/private/sp/index/ranking_gold_icon.png) 50% 100% no-repeat;
    background-size: 100% auto;
}

.ranking__NumberSilver {
    color: #bbb;
    background: url(https://www.nafco.lol/img/private/sp/index/ranking_silver_icon.png) 50% 100% no-repeat;
    background-size: 100% auto;
}

.ranking__NumberBronze {
    color: #d8ab6a;
    background: url(https://www.nafco.lol/img/private/sp/index/ranking_bronze_icon.png) 50% 100% no-repeat;
    background-size: 100% auto;
}

.itemList__name {
    font-size: 12px;
    text-align: center;
    padding-bottom: 3px;
}

.itemList__container.swiper-wrapper .itemList__contents.swiper-slide .itemList__name {
    font-size: 12px;
}

.index__ranking_Something_ .index__slideRanking_ .swiper-slide p {
    font-weight: bold;
    margin-bottom: 0;
}

.swiperButton__wrapper {
    display: flex;
    justify-content: center;
    margin-top: 10px;
}

.itemList__price {
    font-size: 17px;
    font-weight: 600;
    letter-spacing: 0.5px;
    text-align: center;
    padding-bottom: 3px;
    display: inline-block;
}

.itemList__container.swiper-wrapper .itemList__contents.swiper-slide .itemList__price {
    font-size: 16px;
}

.itemList__tax {
    font-size: 12px;
}

.itemList__code {
    color: #434343;
    font-size: 12px;
    text-align: center;
}

.itemList__container.swiper-wrapper .itemList__contents.swiper-slide .itemList__code {
    font-size: 11px;
}

.itemList__price--sale {
    color: #E12222
}

.itemList__originalPrice {
    color: #000;
    font-size: 12px;
    font-weight: normal;
    text-decoration: line-through;
    padding-right: 5px;
    display: inline-block;
}

.itemList__percentage {
  color: #E12222;
  font-size: 11px;
  display: block;
}

.itemList__name {
    font-size: 12px;
    text-align: center;
    padding-bottom: 3px;
}

.itemList.swiper-container .swiper-button-prev {
    width: 10px;
    height: 22px;
    background-size: 10px auto;
    outline: none;
    position: static;
    margin: 0;
}

.itemList.swiper-container .swiper-button-next {
    width: 10px;
    height: 22px;
    background-size: 10px auto;
    outline: none;
    position: static;
    margin: 0;
}

.itemList.swiper-container .swiper-pagination {
    bottom: 0;
    margin: 0 50px;
    position: static;
    display: flex;
    align-items: center;
}

.itemList.swiper-container .swiper-pagination .swiper-pagination-bullet {
    margin: 0 5px;
}

.itemList__colorchipContainer {
  height: 3vw;
  min-height: 25px;
  max-height: 50px;
  width: 100%;
  position: relative;
  display: flex;
  justify-content: center
}
.itemList__colorchipWapper {
  width: 100%;
  max-width: 230px;
  padding: 4px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  position: absolute;
  left: 50%;
  transform: translateX(-50%)
}
.itemList__colorchipWapper--hasOther .itemList__colorchipContents:nth-child(n+7) {
  display: none
}
.itemList__colorchipWapper--hasOther:hover {
  padding: 3px 3px 6px 3px;
  border: 1px solid #D5D5D5;
  border-radius: 4px;
  background: #fff
}
.itemList__colorchipWapper--hasOther:hover .itemList__colorchipContents:nth-child(n+7) {
  display: block
}
.itemList__colorchipWapper--hasOther:hover .itemList__colorchipPlus {
  display: none
}
.itemList__colorchipContents {
  width: calc(100% / 7 - 8px);
  padding: 3px 0 0 6px
}
.itemList__colorchipContents:first-child {
  padding-left: 0
}
.itemList__colorchipInput {
  display: none
}
.itemList__colorchipWapper .itemList__colorchipLabel {
  padding-top: 100%;
  padding-left: 0;
  display: block;
  position: relative;
}

.itemList__colorchipWapper .itemList__colorchipLabel::before {
  content: "";
  width: 100%;
  padding-top: calc(100% - 2px);
  border: 1px solid #d5d5d5;
  border-radius: 50%;
  display: block;
  box-sizing: border-box;
  position: absolute;
  top: 0;
  right: 0
}
.itemList__colorchipContents--black .itemList__colorchipLabel::before {
  background: #000
}
.itemList__colorchipContents--gray .itemList__colorchipLabel::before {
  background: #999
}
.itemList__colorchipContents--brown .itemList__colorchipLabel::before {
  background: #960
}
.itemList__colorchipContents--green .itemList__colorchipLabel::before {
  background: #060
}
.itemList__colorchipContents--blue .itemList__colorchipLabel::before {
  background: #039
}
.itemList__colorchipContents--purple .itemList__colorchipLabel::before {
  background: #639
}
.itemList__colorchipContents--yellow .itemList__colorchipLabel::before {
  background: #fc0
}
.itemList__colorchipContents--pink .itemList__colorchipLabel::before {
  background: #f6b1d8
}
.itemList__colorchipContents--red .itemList__colorchipLabel::before {
  background: #c00
}
.itemList__colorchipContents--orange .itemList__colorchipLabel::before {
  background: #f60
}
.itemList__colorchipContents--silver .itemList__colorchipLabel::before {
  background: url("https://www.nafco.lol/img/private/pc/common/color_silver.png");
  background-size: 100%
}
.itemList__colorchipContents--gold .itemList__colorchipLabel::before {
  background: url("https://www.nafco.lol/img/private/pc/common/color_gold.png");
  background-size: 100%
}
.itemList__colorchipContents--white .itemList__colorchipLabel::before {
  background: #fff
}
.itemList__colorchipContents--clear .itemList__colorchipLabel::before {
  background: #F0F4F5
}
.itemList__colorchipContents--other .itemList__colorchipLabel::before {
  background: url("https://www.nafco.lol/img/private/pc/common/color_other.png");
  background-size: 100%
}
.itemList__colorchipInput:checked+.itemList__colorchipLabel::before {
  width: calc(100% - 4px);
  padding-top: calc(100% - 6px);
  border: 1px solid #d5d5d5;
  border-radius: 50%;
  display: block;
  box-sizing: border-box;
  position: absolute;
  top: 2px;
  right: 1px
}
.itemList__colorchipInput:checked+.itemList__colorchipLabel::after {
  content: "";
  border: 2px solid #2299e1;
  border-radius: 50%;
  width: calc(100% + 2px);
  padding-top: calc(100% - 2px);
  display: block;
  position: absolute;
  top: -1px;
  left: -3px;
  box-sizing: border-box;
  background: transparent;
}
.itemList__colorchipPlus {
  width: calc(100% / 6 - 8px);
  padding: 3px 0 0 6px;
  display: flex;
  align-items: center
}
.itemList__colorchipNumber {
  font-size: 1.1vw;
  line-height: 1
}

@media (min-width: 1400px) {
  .itemList__colorchipNumber {
    font-size: 16px
  }
}